Subject: New files on sunsite
From: Erik Troan <ewt>
Date: Mon, 30 May 1994 01:58:29 GMT
Newsgroups: comp.os.linux.announce

Whew.

I cleaned Incoming. There a couple of things left, but those aren't my 
problem. In celebration, here's another list of new stuff on sunsite. Note
that I reorganized the /pub/Linux/kernel/misc-patches hierarchy, so 
hopefully it is somewhat sane now.

comments -> [email-masked]

Erik

-------------------------- this space for rent --------------------------------

/pub/Linux/libs/graphics/svgalib111.tgz (305979 bytes)
   vgalib w/ support for super vga cards (May 19 10:22:01 GMT)
 
/pub/Linux/system/Serial/ZyXEL.tar.gz (129024 bytes)
   binaries for ZyXEL control program (May 18 21:23:35 GMT)
 
/pub/Linux/system/Serial/ZyXEL-source.tar.gz (43811 bytes)
   Controls high-end ZyXEL modems (May 18 21:24:33 GMT)
 
/pub/Linux/utils/terminal/sysline-0.2.tar.gz (43515 bytes)
   displays a status line on the bottom of a terminal (May 19 12:29:50 GMT)
 
/pub/Linux/utils/terminal/sysline.patch1.gz (954 bytes)
   patch to sysline-0.2 (May 14 11:45:33 GMT)
 
/pub/Linux/games/amusements/VGATarot-0.3.tgz (752106 bytes)
   Tarot card caster (May 25 01:42:41 GMT)

/pub/Linux/games/amusements/VGATarot-0.3.fix.tgz (3581 bytes)
   fix for the Tarot card caster (May 25 04:02:35 GMT)

/pub/Linux/libs/X/libXpm-3.4b.tar.gz (156620 bytes)
   X11 pixmap library (May 25 16:29:24 GMT)

/pub/Linux/libs/X/libXpm.so.3.2f.gz (17182 bytes)
   old Xpm shared library to satisfy some apps (May 19 23:25:09 GMT)

/pub/Linux/libs/graphics/libgrx-1.03a.tgz (914679 bytes)
   Linear Frame Buffer support for graphics (May 25 14:51:42 GMT)

/pub/Linux/system/Misc/ps/procinfo-0.4.tar.gz (9284 bytes)
   displays system info from /proc (May 21 18:56:45 GMT)

/pub/Linux/system/Misc/bogo-1.0.tar.gz (2240 bytes)
   gives a BogoMip (tm) rating w/o reboot (May 19 01:37:56 GMT)

/pub/Linux/apps/comm/termstuff/term115.share.v6.patch.gz (24466 bytes)
   lets multiple users share one term connection (May 25 04:56:45 GMT)

/pub/Linux/system/Network/daemons/identd-0.1.tar.gz (8671 bytes)
   identification server (RFC-1413) (May 23 00:04:19 GMT)

/pub/Linux/apps/math/gle-3.3g-bin.tar.gz (1543110 bytes)
   tool to create 2&3 Dim. graph [bin] (May 24 11:54:25 GMT)

/pub/Linux/apps/math/gle-3.3g-src.tar.gz (1179204 bytes)
   tool to create 2&3 Dim. graph [src] (May 24 12:15:52 GMT)

/pub/Linux/apps/math/gle-postscript.docs.tar.gz (295749 bytes)
   documentation on using gle (May 24 11:57:40 GMT)

/pub/Linux/system/Mail/transport/ifmail23.tar.z (171136 bytes)
   FidoNet mailer (May 24 20:18:49 GMT)

/pub/Linux/system/Network/daemons/imaplsh.tgz (892321 bytes)
   IMAPD/POPD with long shadow password support (May 25 11:29:34 GMT)

/pub/Linux/apps/sound/players/gmod-1.3a.tar.gz (53766 bytes)
   .mod player for GUS (May 21 23:34:17 GMT)

/pub/Linux/system/Serial/getty_ps-2.0.7e.tar.gz (84923 bytes)
   getty designed to work as a modem server (May 20 07:19:53 GMT)

/pub/Linux/devel/fortran/asa-1.0.tar.gz (9774 bytes)
   ASA carraige return convertor for fortran (May 10 18:45:11 GMT)

/pub/Linux/system/Serial/setserial-2.10.tar.gz (10870 bytes)
   configures the serial port device (May 23 20:46:54 GMT)

/pub/Linux/apps/comm/termstuff/term115.share.v7.patch.gz (30445 bytes)
   lets multiple users share one term connection (May 26 00:24:55 GMT)

/pub/Linux/apps/comm/termstuff/term115.share.v7.tar.gz (160882 bytes)
   full term source tree w/ share patch (May 26 00:33:22 GMT)

/pub/Linux/apps/comm/rzsz-9204.tar.gz (78680 bytes)
   zmodem (rz/sz) for linux (Apr 15 21:36:22 GMT)

/pub/Linux/system/Network/boot.net/Linux-Xkernel-2.0a.tar.gz (1231579 bytes)
   boot Sun3 as a diskless Xstation for Linux (May 19 22:42:47 GMT)

/pub/Linux/libs/X/ivbin.tar.gz (516630 bytes)
   interviews shared libraries (May 23 04:18:43 GMT)

/pub/Linux/utils/compress/gzip.sys5.bin (59208 bytes)
   system V (ELF) gzip binary (May 23 00:33:40 GMT)

/pub/Linux/X11/misc/greek-xfont-pack.tgz (57589 bytes)
   greek font and keyboard package for X (May 06 12:52:04 GMT)

/pub/Linux/system/Network/daemons/rstatd_patched.tar.gz (3801 bytes)
   rstatd modified for /proc (May 25 01:41:54 GMT)

/pub/Linux/kernel/misc-patches/linux.1.0.power-save.patch (12265 bytes)
   patch to support power saving monitors (May 16 07:10:05 GMT)

/pub/Linux/system/Network/misc/ax25utils.tar.gz (21657 bytes)
   AX.25 support code (Apr 09 10:17:41 GMT)

/pub/Linux/kernel/misc-patches/linux-1.0.visual-bell.patch (3706 bytes)
   visual bell patch (May 19 00:05:26 GMT)

/pub/Linux/system/Network/drivers/nidrivers.tar.gz (25615 bytes)
   hacks for ni5210, ni6520, EtherBlaster cards (Apr 16 17:28:04 GMT)

/pub/Linux/system/Network/callers/dip337a-uri.tgz (36986 bytes)
   heavily patched version of dip (May 25 00:57:12 GMT)

/pub/Linux/system/Network/chat/zircon-bin.tar.gz (122794 bytes)
   tcl/tk IRC client (May 03 08:56:46 GMT)

/pub/Linux/system/Network/chat/ircII2.3.17+tv.tar.gz (451482 bytes)
   irc client w/ term & voice support (Apr 26 02:31:31 GMT)

/pub/Linux/system/Network/admin/tkined-bin.tar.gz (751084 bytes)
   tk bsed network editor (May 03 09:09:32 GMT)

/pub/Linux/distributions/lnxlabls.zip (10214 bytes)
   labels for slackware 1.2 disks (Apr 08 22:23:04 GMT)

/pub/Linux/system/Network/daemons/net-security-fix.tar (317440 bytes)
   binaries of fixed network binaries (May 19 17:32:01 GMT)

/pub/Linux/system/Network/netkit.tgz (3141343 bytes)
   full networking installation (May 17 21:34:33 GMT)

/pub/Linux/devel/tcl/tcl-dp3.1.tar.gz (357427 bytes)
   dpwish (network enhanced wish) (May 01 02:27:20 GMT)

/pub/Linux/kernel/misc-patches/ps2esdi.tgz (746032 bytes)
   patches for ps2's w/ ESDI drivers (Apr 27 16:39:04 GMT)

/pub/Linux/utils/terminal/qterm-5.0-linux.tar.z (40592 bytes)
   automatically determines terminal type (May 19 22:48:15 GMT)

/pub/Linux/kernel/misc-patches/misc/ha-kit-0.3.tar.gz (2939 bytes)
   adds /proc/hack for probing kernel development (Apr 16 16:55:06 GMT)

/pub/Linux/system/Printing/mpdist-3.1.8.bin.tar.gz (746673 bytes)
   PostScript pretty printer (Apr 08 21:56:52 GMT)

---------------------------------------------------------------------------
"I'm not like that -- except when I am"   [email-masked]  = Erik Troan
                                          [email-masked]
    - Nora from "Pump up the Volume"
--
Mail submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.